Subject: USB configuration

From: Misbah khan <[email-masked]>
Date: Thu, 6 Dec 2007 05:27:14 -0800 (PST)

HI all ...
I have configured the Montavista Kernel for USB support and for PPC8272-ADS
board I need to know that how could i test that my USB is working ????

Its creating the directory :- /proc/bus/usb/ but doesent contain any file
under it ????

its also creating the directory :- /sys/bus/usb/   but doesent contain any
file under it ????

Please let me know the procedure to test whether my USB configuration is all
right ????

Thank u 
Misbah <><
-- 
View this message in context: http://www.nabble.com/USB-configuration-tf4956061.html#a14192347
Sent from the linuxppc-embedded mailing list archive at Nabble.com.